body
{
margin-top:118px;
margin-bottom:60px;
font-family: "Times New Roman", Times,
	"Liberation Serif", FreeSerif, serif;
}

 a
{

text-decoration: none;

}


 h3
{
text-align: center;
background:#B0C4DE;
font-weight:bold;
font-size:2em ;

} 
 h4
{
color: #fff;
background-color:#bb0000; 
text-align: center;
font-size:1.2em ;
font-weight:bold;
} 




.menuhaut2 ul li{
    display: table-cell;	

}
.menuhaut2 ul li a{ height: 20px;
    
    display: block;
    margin-left:  45px ;
    text-decoration: none;
	text-align: center;
    color: #fff;
    font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;
    font-size:1em ;	
	 
}
.menuhaut2 ul{
   display: table;
   width: 100%;
   padding: 0;
   margin-top:auto;
   background-color:black; 
  	
  
}

.menuhaut2
{
  display: block;
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  z-index:2;
  
}


.menuhaut ul li{
    display: table-cell;	

}

.menuhaut ul{
   display: table;
   width: 100%;
   padding: 0;
   margin:auto;
   margin-top:20px;          
   background-color:#729EBF; 
   background-image:-webkit-linear-gradient(top, #333A40 0% , #729EBF   );
   background-image: linear-gradient(to bottom, #333A40 0%, #729EBF    ); 
   border-radius: 0px 0px 8px 8px;	
box-shadow: 3px 3px 3px #808080;      
}

.menuhaut ul li a{ height: 33px;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #fff;
	font-family:"Times New Roman" ; 
    font-size:1.5em ;	
}



.menuhaut
{
  display: block;
  position: fixed;
  top: 0px;
  left: 0;
  width: 100%;
  z-index:1;
  
}



b
{
font-weight:bold;
font-size:1.1em ;
}

ul,li
{
font-size:1.1em ;
}



p
{
font-family: "Times New Roman", Times, "Liberation Serif", FreeSerif, serif;  
 font-size:1.2em ;
 margin-left:8px;
 margin-right:8px;	
}
table,th,td 
{
border:1px solid black;
text-align:center;
font-size:1.1em ;
background-color:#cfd7e3;
}


code
{
font-weight:bold;
font-size:1.1em ;

background-color:#FFF168;
}

/* .titreseptante{ */
	/* font-size:18px; */
/* } */














